NetBeans 6.9.1 vs Windows 8.1

0

Witajcie drodzy programiści.
Mam gigantyczny problem. Jestem na 4 roku technikum informatycznego. Gość od programowania zadał nam kilka projektów (aplikacji desktopowych), które musimy wykonać w NetBeans. Facet jest dość specyficzny, stwierdził, że koniecznie musi to być wersja 6.9.1. I tu pojawia się problem - mam system Windows 8.1, instalacja tych fasolek przebiegła pomyślnie, jednak przy uruchamianiu jest tragedia - nie ładują się biblioteki, tylko po prostu program się wyłącza. Z wersją 8.0.2 nie ma takich problemów, ale za to nie chce otwierać projektów napisanych w 6.9.1. Czy jest jakiś sposób, by zapisywac projekty w trybie zgodności ze starszą wersją kompilatora, albo czy jest sposób, by 6.9.1 zadziałał na moim systemie?
Męcze się z tym od kilku dni, proszę o pomoc.

0

Netbeans jest IDE a nie kompilatorem, możesz korzystać z wersji najnowszej, a jeżeli nie projekt z wersji 6.9.1 nie chce się wczytać do 8.02, to wystarczy założyć nowy projekt o tej samej nazwie i przekopiować src.

Netbeans 6.9.1 może nie działać na windows 8 bo wymaga JDK w wersji 1.6

0

A czy tak nowo utworzony projekt w 8.0.2 da sie bez problemu otworzyc i sprawdzic w 6.9.1?

0

Spróbuj oprzeć projekt na Mavenie i użyć plików POM do importowania projektu pod obiema wersjami NetBeansa.

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0